package cn.com.poc.writing.dto;

/**
 * @author alex.yao
 * @date 2025/6/24
 */
public class TitleGenerationDto {

    private String input;

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }
}
